{if segment_1 == 'online-store' && segment_2 != '' && segment_3 != ''}
@media print {
  .section.product-share-icons {
    display: none;
  }
  .form-item.buttons {
    display: none;
  }
  .buttons .button-add-to-cart {
    display: none;
  }
  .section.arrow-down.arrow-down__mobile {
    display: none;
  }
  .section.related-products-wrapper {
    display: none;
  }
  .tab-pane.collapse {
    display: block !important;
  }
  .image-frame.product-image.product-image__mobile {
    page-break-after: always;
    margin-bottom: 150px;
  }
}
{/if}